Subject: Ticket Assigned - Order delay
From: Homecentre <[email-masked]>
To: [email-masked]
Date: Tue, 27 Apr 2021 03:40:04 +0000

Hi Mohammad shafeeque,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Order delay To : Home Center Kuwait,
I have ordered some items and paid by k-net last Friday April 22, 2021 and I have chosen to collect the order from Home center Sharq are, but till date I didn't receive email or sms to confirm that the order is ready for collection. Preparing the order is taking too much time where I'm not satisfied about that and I'm really disappointed.I thought that collection the order by my self will be much faster than Home delivery, but unfortunately I'm very disappointed about that delay.
Please follow up my order and instruct who it may concern to prepare it at the earliest.Waiting for your reply.  A copy of my order number is attached.
Regards 

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2459659